[Session]
mode = start

[Token]
mode = check
name = shoppingToken

;[Convert]
;*.trim =

[Action]
deposit = "ref:deposit"

[View]
success      = "customer/itembuy/cashier/payment.html"
invalidToken = "action:customer_itembuy_cart"

mobile_success = "mobile/itembuy/cashier/payment.html"
